[mythtv] WARNING: MySQL v3.x support will be dropped in SVN trunk after MythTV v0.21 is released.

Simon Kenyon simon at koala.ie
Tue Mar 6 09:30:36 UTC 2007


Chris Pinkham wrote:
> This email is being sent to serve as a warning to users that we will no
> longer be supporting MySQL v3.x after MythTV v0.21 is released, MySQL v4.1.x
> will be the minimum supported version.
>
> There currently is no timeline for the 0.21 release.  This warning is being
> sent out to make people aware that if you are running SVN trunk and are
> still running MySQL v3.x, then you need to start thinking about upgrading
> your database server to at least MySQL v4.1.x.
>
> Some of the current SQL code may be changed soon after 0.21 is released in
> order to make it more efficient, so don't count on SVN trunk working with
> MySQL v3.x for very long after 0.21 is released.
>
> Again, there is no release date set for 0.21, it will be ready when it is
> ready.  This is just an advanced warning for people running older MySQL
> versions.  Anyone running a fairly recent distribution shouldn't have to
> worry about this.
>
> --
> Chris (who upgraded his production and dev databases just a couple weeks ago)
> _______________________________________________
> mythtv-dev mailing list
> mythtv-dev at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-dev
>
>   
did you consider the option of blowing a rev and just going straight to 5.x?
--
simon


More information about the mythtv-dev mailing list